[Desktop Entry]
Encoding=UTF-8
Name=Fatdog64 Keyboard Mouse Shortcuts
Icon=/usr/share/pixmaps/midi-icons/keyboard+mouse48.png
Comment=List keyboard and mouse shortcuts.
Exec=fatdog-shortcut-viewer.sh
Terminal=false
Type=Application
Categories=X-Desktop
GenericName=Keyboard Mouse Shortcuts
NoDisplay=true
